/* Footer Overrides */

/* Override the 'tall footer' on short content pages by removing (unsetting) the
special border-image styling in footer.css. This unsetting of border image works
for most content types (even canvas pages). For webforms, we apply the code to
the webform content type as well as the webform itself.
*/

.layout-container {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}
.site-main {
  flex: 1 0 auto;
}
.site-footer {
  border-image: unset;
  flex-shrink: 0;
}
